body {
	margin:0; 
	padding:0; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#036; }

body p {
    margin:0 0 0 0;
    font-size: 12px;
    font-family: Georgia, "times new roman";

}

body h1 {
    margin:0 0 0 0;
    font-size:11px;
    font-weight:normal;
    font-family: "times new roman", Georgia;
}

#textbox1 {
    text-align: center;
    margin:2px;
    border: 3px double black;
    padding: 0;
    width: 100%;
    font-size:15px;
    font-weight:bold;
    font-family: arial,"times new roman", Georgia;
}

#textbox2 {
    text-align: center;
    margin:2px;
    border: 1px solid black;
    padding: 0;
    width: 100%;
    font-size:15px;
    font-weight:bold;
    font-family: arial,"times new roman", Georgia;
}

#textbox3 {
    text-align: center;
    margin:10px;
    border: 2px solid black;
    padding: 10px;
    width: 100%;
    font-size:15px;
    font-weight:bold;
    font-family: arial,"times new roman", Georgia;
}

#textbox4 {
    text-align: left;
    margin-top:5px;
    border: 3px outset grey;
    padding: 5px;
    width: 90%;
    background: #e4f2c9;
    font-size:12px;
    xfont-family: verdana,arial,"times new roman", Georgia;
    font-family: verdana;
}   


body h2 {
    margin:0 0 0 0;
    text-align:center;
    line-height:1.5em;
    font-weight:bold;
    font-size:15px;
    font-weight:bold;
    font-family: verdana,arial,"times new roman", Georgia;
}

body h3 {
    margin:0 0 0 0;
    text-align:left;
    line-height:1.5em;
    font-size:12px;
    font-weight:normal;
    font-family: verdana,arial,"times new roman", Georgia;
}

body h4 {
    margin:0 0 0 0;
    text-align:center;
    line-height:1.5em;
    font-weight:bold;
    font-size:11px;
    font-weight:bold;
    font-family: verdana,arial,"times new roman", Georgia;
}



body h3 a:link {		color:#039; }
body h3 a:visited {	color:#936; }
body h3 a:active {	color:#f00; }

body h3 em {
    margin:0 0 0 0;
    text-align:justify;
    line-height:1.5em;
    font-size:12px;
    font-style:normal;
    font-weight:normal;
    font-family: verdana,arial,"times new roman", Georgia;
    color: black;
}

#print-logo {display:none; }



/*
sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub { 
  top: 0.4em; 
}
*/
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}


#banner {
	padding:0 0 0 0;
	border:0; /* border:1px dashed green; */
	margin:10px 0 0 10px; 
	width:800px;
	height:148px; /* needs to be 100px,  but need to subtract 2px of padding */
	background:#97a25e url(../images/livertox-new3.jpg) no-repeat; 	 }
#banner #Logo {	display:none; }
#banner h1 {	display:none; }
#banner h2 {
	margin:65px 0 0 230px;  
	font-size:16px; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
        }
#banner h2 em {
	position:relative; 
	left:5px; 
	font-size:18px; 
	font-weight:bold; 
	font-style:italic; 
	font-variant:small-caps;}

#zone1 {    /* clickable area */
float: left;
width : 250px;
height: 50px;
margin-left: 0px;
margin-top: 0px;
}
								
#zone2 {    /* clickable area */
float: left;
width : 200px;
height: 25px;
left: 550px;
top: 0x;
padding-left: 300px
}
								
#zone3 {    /* clickable area */
float: left;
width : 550px;
height: 25px;
right: 0px;
top: 25px;
}

#zone4 {    /* clickable area */
float: left;
width : 800px;
height: 64px;
left: 0px;
top: 50px;
}
								
/* Start LeftNavCSS.txt */

/* Multi-level left navigation menu */
ul#LeftNav {
                clear:both;
		float:left;
		width:160px;
		font-size:medium;
		list-style:none; 	
		margin:0 0 0 0;	
		border:0;
		padding:0 0 0 10px; 
                background-color:white;}

/* Generic colors for links */
ul#LeftNav a:link {
		color:white;
                line-height:1.5em;
 }
ul#LeftNav a:visited {
        	color:white;
}
ul#LeftNav a:active {	color:#f00; }
ul#LeftNav li {
		margin:1px 0; 
		border:0; 
		border-top:0; border-right:0; border-bottom:1px solid #ccc; border-left:0;
		padding:0; 
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:small;
		color:#039;
}

ul#LeftNav li.MenuTitle { margin:1em 0 0 0;
		border:0; 
		padding:0.25em 5px; 
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif; font-variant:small-caps; font-weight:bold; 
/* original
		color:#039;
*/
		background:#e6b24c; 
		color:#97a25e;
}
								   
ul#LeftNav li a {
		display:block;
		/* 160 - 0 (a margin-left) - 10 (a padding-left) - 4 (a padding-right) - 5 (a border-right) = 160 - 19 = 141px */
		/* BrokenBox calculation (for IE5 and 5.5):  160 - 0 (a margin) = 160px = 144 */
		width:145px;	/* *** BrokenBox *** */
		margin:0;
                /*set the background color for the left navigation bar*/
		background:#42707a;
		border-top:0; border-right:1px solid #ccc; border-bottom:0; border-left:0;
		padding:2px 4px 4px 10px; 
		font-family:Arial, Helvetica, sans-serif; font-variant:normal; font-weight:normal; /* reset the font styling (used for menu title items) */
		text-decoration:none; }

ul#LeftNav li a:hover {
		text-decoration:underline; 
		border-top:0; border-right:1px solid #c96; border-bottom:0; border-left:0;
                color:#039;
		background:#cde6d2; }
ul#LeftNav li a.CrumbTrail {
		background:#fff;
		border-top:0; border-right:5px solid #c96; border-bottom:0; border-left:0;}
		
/* Sub-list items */										
ul#LeftNav ul {		
		width:160px;	/* match width of top-level li */
		font-size:small;
		margin:0;
                border:0;
		padding:0;
		list-style:none; }
ul#LeftNav ul li {
		margin:0; 
		border:0; 
		padding:0; 
		font-family:Verdana, Arial, Helvetica, sans-serif; font-variant:small-caps; font-weight:bold;
		color:#039;
}
								   
ul#LeftNav ul li a {    
/* 160 - 0 (a margin-left) - 30 (a padding-left) - 4 (a padding-right) - 5 (a border-right) = 160 - 39 = 121px */
/* BrokenBox calculation:  160 - 0 (a margin-right) = 160 = 144 */
		width:125px; 	/* *** BrokenBox *** */   
		margin:0;
		display:block;
		border-top:0; border-right:1px solid #ccc; border-bottom:1px solid #fff; border-left:0;
		padding:2px 4px 4px 30px; 
		background:#b8d9d9 url(images/0200_small_arrow_in_box.png) 10px 50% no-repeat;
		font-family:Arial, Helvetica, sans-serif; font-variant:normal; font-weight:normal; /* reset the font styling (used for menu title items) */
		text-decoration:none;
}
ul#LeftNav ul li a:hover {
		text-decoration:underline; 
		border-top:0; border-right:1px solid #c96; border-bottom:0; border-left:0;
		background:#fff url(images/0200_small_arrow_in_box.png) 10px 50% no-repeat; }
ul#LeftNav ul li a.CrumbTrail { 
		background:#fff url(images/TripleBullet_Small.gif) 10px 50% no-repeat;
		border-top:0; border-right:5px solid #c96; border-bottom:0; border-left:0;}

ul#LeftNav ul li a:link {
		color:#039;
 }
ul#LeftNav ul li a:visited {
		color:#039;
 }

/* End LeftNavCSS.txt */			
								
								
ul#FooterNav {
		clear:both;
		background:#369;
		margin:0;
		padding:0.25em 0; 
		width:740px; 
		text-align:center;
		list-style:none; 
		font-size:small; }
ul#FooterNav li {
		display:inline; 
		margin:0;
		border:0; border-left:1px solid #ccc;
		padding:0; }
ul#FooterNav li#FooterLastItem { 
		border-right:1px solid #ccc; }
ul#FooterNav li a {
		background:#369;
		color:#fff;
		margin:0;
		border:0;
		padding:0.25em 1em; 
		text-decoration:none; }
ul#FooterNav li a:hover {
		background:#69c;
		text-decoration:underline; }
						
#Footer {
		margin:0.5em auto; border:0; padding:0;
		text-align:center;
		font-size:small;
		width:760px;}
			
			
#LeftNav {
		border:1px solid green; 
		margin:0; padding:0;
		background:#ffc;
		width:160px;
		float:left; }
			
/* Content area styles - these apply directly to the page content region */
#Content {
		margin:0; 
		/* 	Setting a margin on the Content region kicks over the "Internet Explorer
		Doubled Float-Margin Bug". The fix for this bug is to set the Content region
		to display:inline.  
		See http://www.positioniseverything.net/explorer/doubled-margin.html */
		/* 	display:inline; */ 
		padding:10px; /* Need to adjust the Content region width for IE5 and 5.5 later */
		background:#fff;
		width:590px; 
		float:left; }

#Content p {
   font-weight:bold;
   font-size: 1em;
   font-family: arial,sans-serif;
   display: block;
}
 
#Content table {
                border-collapse:collapse;
                text-align:center;             /* aligns the table contents, not the table */
                border:0;
                margin:1em auto; }
#Content caption {
                font-size:small;
                margin:0.66em auto; }
#Content th {
                font-size:medium;
                font-weight:bold;
                border:0;
                padding:0.2em 1em;
               }
#Content td {
                border:0;
                padding:0.2em 1em; 
                font-size:small;}


ul#quicklink {
    float: left;
    width: 800px;
    background: #333;
    border: 1px solid #fff;
    border-width: 1px 10px;
    border-bottom:0;
    margin:0 0 0 0;
    padding:0 0 0 0;
}

ul#quicklink li {
    display: inline;
    padding: 0;
    margin: 0;
    border:0;
}

ul#quicklink a:link,
ul#quicklink a:visited {
   color: #fff;
   background:#333;
   padding: 2px 10px 2px 10px;
   float: left;
   width: auto;
   border-right:1px solid #fff;
   text-decoration: none;
   font: bold 12px Arial,Helvetica,sans-serif;
   /*
   text-shadow:2px 2px 2px #555;
   */
}


ul#quicklink a:hover {
   color: #000;
   background:#A98D71;
}


input#searchbox{
     width: 100px;
     border:1px solid #ccc;
     color: black;
     height: 1em;
     font-family:Verdana, Arial, Helvetica, sans-serif; 
     padding:1px 5px 2px 5px;
     font-size: 10px;
     letter-spacing: -1px;
     line-height:1.1em;
}

input#submitbutton {
   height: 0.7em;
   background:#333;
}

input#searchbox_main{
     width: 230px;
     border:1px solid #ccc;
     color: black;
     height: 1.5em;
     font-family:Verdana, Arial, Helvetica, sans-serif; 
     font-size: 16px;
     letter-spacing: -1px;
     line-height:1.1em;
}

input#submitbutton_main {
   height: 2em;
   background: white;
   padding: 0 0 0 5px;
   position:absolute;
}

label#searchbox_label {
   color: #fff;
   background:#333;
   padding-left: 10px;
   text-decoration: none;
   font: bold 12px Arial,Helvetica,sans-serif;
}


table#abbrevtable { 
clear:both;
float: left;
padding: 2px 4px 2px 4px;
border: none;
}

table#abbrevtable th{ 
   font-size: 12px; 
   border: none; 
   vertical-align: top; 
   text-align: left; 
   padding: 5px; 
   font-weight: bold; }

table#abbrevtable td{ 
   font-size: 12px; 
   border: none; 
   vertical-align: top; 
   text-align: left; 
   padding: 5px; 
   font-weight: normal; }

table#abbrevtable tr { 
   font-size: 12px; 
   border: none; 
   vertical-align: top; 
   text-align: left; 
   padding: 1px; 
   font-weight: normal; }

table#nobordertable th#title{ 
   font-size: 12px; 
   border: none; 
   vertical-align: top; 
   text-align: left; 
   padding: 1px; 
   font-weight: bold; }

table#nobordertable td#title{ 
   font-size: 12px; 
   border: none; 
   vertical-align: top; 
   text-align: left; 
   padding: 1px; 
   font-weight: bold; }

table#nobordertable td { 
   font-size: 12px; 
   border: none; 
   vertical-align: top; 
   text-align: left; 
   padding: 1px; 
   font-weight: normal; }

table#thinbordertable2 td { 
   font-size: 12px; 
   border: 1px solid black; 
   vertical-align: middle; 
   text-align: left; 
   padding: 2px; 
   font-weight: normal; }

table#thinbordertable2 tr th{ 
   font-size: 12px;
   border: 1px solid black;
   text-align: center;
   padding: 1px;
   font-weight: bold;
}

table#thinbordertable td { 
   font-size: 12px; 
   border: 1px solid black; 
   vertical-align: middle; 
   text-align: center; 
   padding: 1px; 
   font-weight: normal; }

table#thinbordertable tr#title th{ 
   font-size: 12px;
   border: 1px solid black;
   text-align: center;
   padding: 1px;
   font-weight: bold;
}

table#indextable { 
padding: 2px 4px 2px 4px;
border: 4px;
border-color: #D0D0D0;
border-style:ridge;
}
			
table#indextable td { 
   font-size: 16px; 
   border: 1px solid #C0C0C0; 
   vertical-align: middle; 
   text-align: center; 
   padding: 10px; 
   font-weight: bold; }

table#indextable tr{ 
   font-size: 16px;
   border: 1px solid #C0C0C0;
   text-align: center;
   padding: 10px;
   font-weight: bold;
}

			
#Content a:link,
#Content a:visited {
   padding: 0;
   width: auto;
   text-decoration: underline;
   font: normal 12px Verdana, Arial,Helvetica,sans-serif;
}
#Content a:hover {
   color: blue;
}

#AlphList ul li a:link,
#AlphList ul li a:visited {
   padding: 1px 4px 1px 4px;
   width: auto;
   text-decoration: none;
   font: bold 12px Arial,Helvetica,sans-serif;
}
#AlphList ul li a:hover {
   color: blue;
}

#AlphList ul  {
        margin-left: 0;
	padding-left: 0;
	display: inline;

}

#AlphList ul li {
        margin-left: 0;
	padding: 0;
	list-style: none;
	display: inline;

}

#ListType ul li a:link{ 
   text-decoration: underline;
   font-family:Verdana, Arial, Helvetica, sans-serif; font-size:small;
   font-weight:normal;
   color: #036;
   margin: 0;
   padding: 0;
}

#ListType ul li a:visited{ 
   text-decoration: underline;
   font-weight:normal;
   font-family:Verdana, Arial, Helvetica, sans-serif; font-size:small;
   margin: 0;
   padding: 0;
}

#ListType ul{
   text-align:left;
   font-family:Verdana, Arial, Helvetica, sans-serif; font-size:small;
   margin: 1px;
   padding: 1px;
}

#ListType ul li {
   display:list-item;
   width: auto;
   margin: 1px 0px 0px 10px;
   padding: 1px 0px 0px 10px;
}

#ListType ul ul{
   margin: 1px 0px 0px 10px;
   padding: 1px 0px 0px 10px;
}

#ListType ul ul li{
   margin: 1px 0px 0px 10px;
   padding: 1px 0px 0px 10px;
}



#footer {
        padding: 0 0 0 10px;
        clear: both;
}
#footer a:visited {
        color: #336699
}
#footer span{
        font-size: 60%;
        font-family: verdana,arial,sans-serif;
        color: #666;
        background-color: white;
        padding: 5px;
        display: block;
}

table#authortable td { 
   font-size:10px;
   font-family: verdana,arial,sans-serif;
   background-color: white;
   border: none; 
   vertical-align: middle; 
   text-align: center; 
   padding: 4px; 
}

#anchorlinks UL LI A:link {
	FONT-WEIGHT: normal;
        FONT-SIZE: small;
        COLOR: #036;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        TEXT-DECORATION: underline
}
#anchorlinks UL LI A:visited {
	FONT-WEIGHT: normal; 
        FONT-SIZE: small; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        TEXT-DECORATION: underline
}
#anchorlinks UL {
	PADDING-RIGHT: 1px; 
        PADDING-LEFT: 1px; FONT-SIZE: small; 
        PADDING-BOTTOM: 1px; MARGIN: 1px; 
        PADDING-TOP: 1px;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        TEXT-ALIGN: left; 
}
#anchorlinks UL LI {
	list-style-image: url("../images/grayarrow2.gif");
        PADDING-RIGHT: 0px; 
        DISPLAY: list-item; 
        PADDING-LEFT: 10px; 
        PADDING-BOTTOM: 5px; 
        MARGIN: 1px 0px 0px 10px; 
        WIDTH: auto; PADDING-TOP: 1px; 
}
#anchorlinks UL UL {
	PADDING-RIGHT: 0px; 
        PADDING-LEFT: 10px; 
        PADDING-BOTTOM: 0px; 
        MARGIN: 1px 0px 0px 10px; 
        PADDING-TOP: 1px; 
    line-height:2em;
}
#anchorlinks UL UL LI {
	PADDING-RIGHT: 0px; 
        PADDING-LEFT: 10px; 
        PADDING-BOTTOM: 0px; 
        MARGIN: 1px 0px 0px 10px; 
        PADDING-TOP: 1px; 
    line-height:2em;
}

.inputfont {
	font-size:0.70em;
	color: #999999;
}
